CVE Vulnerabilities

CVE-2013-5856

Published: Oct 16, 2013 | Modified: Oct 31, 2013
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
3.6 LOW
AV:N/AC:H/Au:S/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle Health Sciences InForm component in Oracle Industry Applications 4.5 SP3, 4.5 SP3a-k, 4.6 SP0, 4.6 SP0a-c, 4.6 SP1, 4.6 SP1a-c, 4.6 SP2, 4.6 SP2a-c, 5.0 SP0, 5.0 SP0a, 5.0 SP1, 5.0 SP1a-b, 5.5 SP0, 5.5 SP0b, 5.5.1, and 6.0.0 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Web.

Affected Software

Name Vendor Start Version End Version
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.5 4.5
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 4.6 4.6
Industry_applications Oracle 5.0 5.0
Industry_applications Oracle 5.0 5.0
Industry_applications Oracle 5.0 5.0
Industry_applications Oracle 5.0 5.0
Industry_applications Oracle 5.0 5.0
Industry_applications Oracle 5.5 5.5
Industry_applications Oracle 5.5 5.5
Industry_applications Oracle 5.5.1 5.5.1
Industry_applications Oracle 6.0.0 6.0.0

References